I suggest you ...

Please give users compatibility feedback on specific MacOS versions, e.g. 10.14.1. only

Rather rather mixing up posts with various OS and driver versions please give users compatibility feedback on specific MacOS versions, e.g. 10.14.1.

Currently, you make a difficult situation much harder

3 votes
Vote
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
You have left! (?) (thinking…)
Jeppe shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base